#ifndef FILEUTILS_H
#define FILEUTILS_H

#include <string>
#include <vector>

using namespace std;

struct FileUtils {
    static bool fileExists(const char *path);
    static vector<unsigned char> open_image(const string& path);
    static vector<string> get_image_list(const string& path);
    static vector<string> get_wordlists(const string& path);
};

#endif